Index: MediaWiki/branches/1.11/languages/messages/MessagesWa.php
===================================================================
--- MediaWiki/branches/1.11/languages/messages/MessagesWa.php	(revision 1280)
+++ MediaWiki/branches/1.11/languages/messages/MessagesWa.php	(revision 1281)
@@ -1366,186 +1316,60 @@
 
 # Attribution
-'anonymous' => 'Uzeu(s) anonime(s) di {{SITENAME}}',
-'siteuser' => 'Uzeu d\' {{SITENAME}} «$1»',
-'lastmodifiedatby' => 'Cisse pådje a stî candjeye pol dierin côp li $2, $1 pa $3.',
-'and' => 'eyet',
-'othercontribs' => 'Båzé so l\' ovraedje da $1.',
-'others' => 'des ôtes',
-'siteusers' => 'Uzeu(s) d\' {{SITENAME}} «$1»',
-'creditspage' => 'Pådje di credits',
-'nocredits' => 'I n\' a pont d\' informåcion di credits po cisse pådje ci.',
+'anonymous'        => 'Uzeu(s) anonime(s) di {{SITENAME}}',
+'siteuser'         => "Uzeu d' {{SITENAME}} «$1»",
+'lastmodifiedatby' => 'Cisse pådje a stî candjeye pol dierin côp li $2, $1 pa $3.', # $1 date, $2 time, $3 user
+'and'              => 'eyet',
+'othercontribs'    => "Båzé so l' ovraedje da $1.",
+'others'           => 'des ôtes',
+'siteusers'        => "Uzeu(s) d' {{SITENAME}} «$1»",
+'creditspage'      => 'Pådje di credits',
+'nocredits'        => "I n' a pont d' informåcion di credits po cisse pådje ci.",
 
 # Spam protection
-'subcategorycount' => 'I gn a {{PLURAL:$1|ene dizo-categoreye|$1 dizo-categoreyes}} e cisse categoreye ci.',
-'categoryarticlecount' => 'I gn a {{PLURAL:$1|èn årtike|$1 årtikes}} e cisse categoreye ci.',
-'listingcontinuesabbrev' => ' cont.',
+'subcategorycount'       => 'I gn a {{PLURAL:$1|ene dizo-categoreye|$1 dizo-categoreyes}} e cisse categoreye ci.',
+'categoryarticlecount'   => 'I gn a {{PLURAL:$1|èn årtike|$1 årtikes}} e cisse categoreye ci.',
+'listingcontinuesabbrev' => 'cont.',
 
 # Info page
-'infosubtitle' => 'Informåcions pol pådje',
-'numedits' => 'Nombe di candjmints (årtike): $1',
-'numtalkedits' => 'Nombe di candjmints (pådje di copene): $1',
-'numwatchers' => 'Nombe di shuveus: $1',
-'numauthors' => 'Nombe d\' oteurs diferins (årtike): $1',
-'numtalkauthors' => 'Nombe d\' oteurs diferins (pådje di copene): $1',
+'infosubtitle'   => 'Informåcions pol pådje',
+'numedits'       => 'Nombe di candjmints (årtike): $1',
+'numtalkedits'   => 'Nombe di candjmints (pådje di copene): $1',
+'numwatchers'    => 'Nombe di shuveus: $1',
+'numauthors'     => "Nombe d' oteurs diferins (årtike): $1",
+'numtalkauthors' => "Nombe d' oteurs diferins (pådje di copene): $1",
 
 # Math options
-'mw_math_png' => 'Håyner tofer come ene imådje PNG',
-'mw_math_simple' => 'Håyner en HTML si c\' est foirt simpe, ôtmint e PNG',
-'mw_math_html' => 'Håyner en HTML si c\' est possibe, ôtmint e PNG',
+'mw_math_png'    => 'Håyner tofer come ene imådje PNG',
+'mw_math_simple' => "Håyner en HTML si c' est foirt simpe, ôtmint e PNG",
+'mw_math_html'   => "Håyner en HTML si c' est possibe, ôtmint e PNG",
 'mw_math_source' => 'El leyî e TeX (po les betchteus e môde tecse)',
 'mw_math_modern' => 'Ricmandé po les betchteus modienes',
-'mw_math_mathml' => 'Eployî MathML si c\' est possibe (esperimintå)',
-
-
-# NOTE: les apostrofes divèt esse escapêyes.
-# Monobook.js: tooltips and access keys for monobook
-'monobook.js' => '/* Deprecated; use [[MediaWiki:common.js]] */',
-/* tooltips and access keys */
-
-'accesskey-pt-userpage' => '.',
-'tooltip-pt-userpage' => 'Pådje d\' uzeu da minne',
-'accesskey-pt-anonuserpage' => '.',
-'tooltip-pt-anonuserpage' => 'Li pådje d\' uzeu po l\' adresse IP ki vos eployîz pol moumint',
-'accesskey-pt-mytalk' => 'n',
-'tooltip-pt-mytalk' => 'Pådje di copene da minne',
-'accesskey-pt-anontalk' => 'n',
-'tooltip-pt-anontalk' => 'Pådje di copene po les candjmints fwaits a pårti di ciste adresse IP ci',
-'accesskey-pt-preferences' => '',
-'tooltip-pt-preferences' => 'Mes preferinces',
-'accesskey-pt-watchlist' => 'l',
-'tooltip-pt-watchlist' => 'Li djivêye des pådjes ki vos shujhoz po cwand ele sont candjeyes.',
-'accesskey-pt-mycontris' => 'y',
-'tooltip-pt-mycontris' => 'Djivêye des ovraedjes da minne',
-'accesskey-pt-login' => 'o',
-'tooltip-pt-login' => 'Vos estoz ecoraedjî d\' vos elodjî, mins nerén, c\' est nén oblidjî.',
-'accesskey-pt-anonlogin' => 'o',
-'tooltip-pt-anonlogin' => 'Vos estoz ecoraedjî d\' vos elodjî, mins nerén, c\' est nén oblidjî.',
-'accesskey-pt-logout' => '',
-'tooltip-pt-logout' => 'Vos dislodjî',
-'accesskey-ca-talk' => 't',
-'tooltip-ca-talk' => 'Copene åd fwait do contnou del pådje',
-'accesskey-ca-edit' => 'e',
-'tooltip-ca-edit' => 'Vos ploz candjî cisse pådje ci. S\' i vs plait, eployîz l\' boton «Vey divant» po vs acertiner k\' tot est comifåt dvant d\' schaper vos candjmints.',
-'accesskey-ca-addsection' => '+',
-'tooltip-ca-addsection' => 'Radjouter on comintaire a cisse copene ci.',
-'accesskey-ca-viewsource' => 'e',
-'tooltip-ca-viewsource' => 'Cisse pådje ci est protedjeye. Vos ploz seulmint vey li côde sourdant, mins nén l\' candjî.',
-'accesskey-ca-history' => 'h',
-'tooltip-ca-history' => 'Viyès modêyes del pådje.',
-'accesskey-ca-protect' => '=',
-'tooltip-ca-protect' => 'Protedjî cisse pådje ci',
-'accesskey-ca-delete' => 'd',
-'tooltip-ca-delete' => 'Disfacer ci pådje ci',
-'accesskey-ca-undelete' => 'd',
-'tooltip-ca-undelete' => 'Rapexhî les candjmitns fwaits al pådje divant k\' ele soeyexhe disfacêye',
-'accesskey-ca-move' => 'm',
-'tooltip-ca-move' => 'Displaecî cisse pådje ci',
-'accesskey-ca-watch' => 'w',
-'tooltip-ca-watch' => 'Radjouter cisse pådje ci al djivêye di vos årtikes shuvous',
-'accesskey-ca-unwatch' => 'w',
-'tooltip-ca-unwatch' => 'Bodjî cisse pådje ci di vosse djivêye des årtikes shuvous',
-'accesskey-search' => 'f',
-'tooltip-search' => 'Cweri so ci wiki chal',
-'accesskey-p-logo' => '',
-'tooltip-p-logo' => 'Mwaisse pådje',
-'accesskey-n-mainpage' => 'z',
-'tooltip-n-mainpage' => 'Vizitez li Mwaisse pådje',
-'accesskey-n-portal' => '',
-'tooltip-n-portal' => 'Åd fwait do pordjet, çou k\' vos ploz fé, wice trover des sacwès',
-'accesskey-n-currentevents' => '',
-'tooltip-n-currentevents' => 'Des informåcions so des evenmints d\' actouwålité',
-'accesskey-n-recentchanges' => 'r',
-'tooltip-n-recentchanges' => 'Li djivêye des dierins candjmints k\' i gn a-st avou sol wiki.',
-'accesskey-n-randompage' => 'x',
-'tooltip-n-randompage' => 'Tcherdjî ene pådje a l\' astcheyance',
-'accesskey-n-help' => '',
-'tooltip-n-help' => 'Li plaece po trover les responses a vos kesses so l\' eployaedje do wiki.',
-'accesskey-n-sitesupport' => '',
-'tooltip-n-sitesupport' => 'Sopoirter l\' pordjet',
-'accesskey-t-whatlinkshere' => 'j',
-'tooltip-t-whatlinkshere' => 'Djivêye di totes les pådjes k\' ont des loyéns viè cisse pådje ci',
-'accesskey-t-recentchangeslinked' => 'k',
-'tooltip-t-recentchangeslinked' => 'Dierins candjmints fwaits so des pådjes ki cisse pådje ci a des loyéns viè zeles',
-'accesskey-feed-rss' => '',
-'tooltip-feed-rss' => 'Sindicåcion RSS po cisse pådje ci',
-'accesskey-feed-atom' => '',
-'tooltip-feed-atom' => 'Sindicåcion Atom po cisse pådje ci',
-'accesskey-t-contributions' => '',
-'tooltip-t-contributions' => 'Vey li djivêye des ovraedjes fwait pa cist uzeu ci',
-'accesskey-t-emailuser' => '',
-'tooltip-t-emailuser' => 'Evoyî èn emile a cist uzeu ci',
-'accesskey-t-upload' => 'u',
-'tooltip-t-upload' => 'Eberweter sol sierveu des imådjes ou fitchîs media',
-'accesskey-t-specialpages' => 'q',
-'tooltip-t-specialpages' => 'Djivêye di totes les pådjes sipeciåles',
-'accesskey-ca-nstab-main' => 'c',
-'tooltip-ca-nstab-main' => 'Vey li pådje di contnou',
-'accesskey-ca-nstab-user' => 'c',
-'tooltip-ca-nstab-user' => 'Vey li pådje di l\' uzeu',
-'accesskey-ca-nstab-media' => 'c',
-'tooltip-ca-nstab-media' => 'Vey li pådje di media',
-'accesskey-ca-nstab-special' => '',
-'tooltip-ca-nstab-special' => 'Çouchal, c\' est ene pådje sipeciåle, vos n\' poloz nén candjî l\' pådje leyminme.',
-'accesskey-ca-nstab-project' => 'a',
-'tooltip-ca-nstab-project' => 'Vey li pådje di pordjet',
-'accesskey-ca-nstab-image' => 'c',
-'tooltip-ca-nstab-image' => 'Vey li pådje d\' imådje',
-'accesskey-ca-nstab-mediawiki' => 'c',
-'tooltip-ca-nstab-mediawiki' => 'Vey li messaedje ratournåve do sistinme',
-'accesskey-ca-nstab-template' => 'c',
-'tooltip-ca-nstab-template' => 'Vey li modele',
-'accesskey-ca-nstab-help' => 'c',
-'tooltip-ca-nstab-help' => 'Vey li pådje d\' aidance',
-'accesskey-ca-nstab-category' => 'c',
-'tooltip-ca-nstab-category' => 'Vey li pådje di categoreye',
-
-# image deletion
+'mw_math_mathml' => "Eployî MathML si c' est possibe (esperimintå)",
+
+# Image deletion
 'deletedrevision' => 'Viye modêye $1 disfacêye.',
 
-# browsing diffs
+# Browsing diffs
 'previousdiff' => '← Diferinces des candjmints di dvant',
-'nextdiff' => 'Diferinces des candjmints shuvants →',
-
-'imagemaxsize' => 'Limite pol håynaedje ezès pådjes d\' imådje:',
-'thumbsize' => 'Grandeu po les imådjetes (thumb):',
-'showbigimage' => 'Aberweter l\' grande modêye ($1x$2, $3 Ko)',
-
-'newimages' => 'Galreye des nouvès imådjes',
+'nextdiff'     => 'Diferinces des candjmints shuvants →',
+
+# Media information
+'mediawarning' => "'''Asteme''': Ci fitchî chal pôreut esse evirussé, si vos l' enondez vos pôrîz infecter l' sistinme da vosse.<hr />",
+'imagemaxsize' => "Limite pol håynaedje ezès pådjes d' imådje:",
+'thumbsize'    => 'Grandeu po les imådjetes (thumb):',
+
+'newimages'    => 'Galreye des nouvès imådjes',
 'showhidebots' => '($1 robots)',
-'noimages'  => 'I n\' a rén a vey.',
-
-# short names for language variants used for language conversion links.
-# to disable showing a particular link, set it to 'disable', e.g.
-# 'variantname-zh-sg' => 'disable',
-#'variantname-zh-cn' => 'cn',
-#'variantname-zh-tw' => 'tw',
-#'variantname-zh-hk' => 'hk',
-#'variantname-zh-sg' => 'sg',
-#'variantname-zh' => 'zh',
-# variants for Serbian language
-#'variantname-sr-ec' => 'sr-ec',
-#'variantname-sr-el' => 'sr-el',
-#'variantname-sr-jc' => 'sr-jc',
-#'variantname-sr-jl' => 'sr-jl',
-#'variantname-sr' => 'sr',
-
-# labels for User: and Title: on Special:Log pages
-'specialloguserlabel' => 'Uzeu:',
-'speciallogtitlelabel' => 'Tite:',
+'noimages'     => "I n' a rén a vey.",
 
 'passwordtooshort' => 'Li scret est pår trop court. I doet esse di pol moens $1 caracteres.',
 
-# Media Warning
-'mediawarning' => '\'\'\'Asteme\'\'\': Ci fitchî chal pôreut esse evirussé, si vos l\' enondez vos pôrîz infecter l\' sistinme da vosse.<hr />',
-
-'fileinfo' => '$1Ko, sôre MIME: <code>$2</code>',
-
 # Metadata
-'metadata' => 'Meta-dnêyes',
-'metadata-help' => 'Ci fitchî chal a des informåcions di rawete, motoit bén radjoutêyes pa l\' aparey foto limerike ou l\' sicanrece eployeye po fé l\' imådje. Si l\' imådje a stî candjeye dispoy adon, i s\' pout ki sacwants detays ni corespondexhe pus totafwait.',
-'metadata-expand' => 'Mostrer les stindous detays',
+'metadata'          => 'Meta-dnêyes',
+'metadata-help'     => "Ci fitchî chal a des informåcions di rawete, motoit bén radjoutêyes pa l' aparey foto limerike ou l' sicanrece eployeye po fé l' imådje. Si l' imådje a stî candjeye dispoy adon, i s' pout ki sacwants detays ni corespondexhe pus totafwait.",
+'metadata-expand'   => 'Mostrer les stindous detays',
 'metadata-collapse' => 'Catchî les stindous detays',
-'metadata-fields' => 'Les tchamps di meta-dnêyes EXIF metous chal vont esse
-håynés ezès pådjes d\' imådje cwand l\' tåvlea di meta-dnêyes
+'metadata-fields'   => "Les tchamps di meta-dnêyes EXIF metous chal vont esse
+håynés ezès pådjes d' imådje cwand l' tåvlea di meta-dnêyes
 est raptiti. Les ôtes seront catchîs.
 * make
@@ -1554,76 +1378,55 @@
 * exposuretime
 * fnumber
-* focallength',
-
-# Exif tags
-'exif-imagewidth' => 'Lårdjeur',
-'exif-imagelength' => 'Hôteur',
-'exif-bitspersample' =>'Bits pa compôzant',
-'exif-photometricinterpretation' =>'Compôzaedje des picsels',
-'exif-orientation' => 'Oryintåcion',
-'exif-samplesperpixel' =>'Nombe di compôzants',
-'exif-xresolution' => 'Finté d\' coûtchî',
-'exif-yresolution' => 'Finté d\' astampé',
-'exif-resolutionunit' => 'Unité pol finté d\' coûtchî/astampé',
-'exif-datetime' => 'Date ey eure ki l\' fitchî a stî candjî',
-'exif-imagedescription' => 'Tite di l\' imådje',
-'exif-make' => 'Måke del camera',
-'exif-model' => 'Modele del camera',
-'exif-software' => 'Programe eployî',
-'exif-artist' => 'Oteur',
-'exif-copyright' => 'Ditinteu des abondroets',
-'exif-exifversion' => 'Modêye d\' exif',
-'exif-colorspace' => 'Espåce di coleurs',
-'exif-makernote' => 'Notes do fabricant',
-'exif-usercomment' => 'Comintaires di l\' uzeu',
-'exif-datetimeoriginal' => 'Date ey eure ki les dnêyes ont stî fwaites',
-'exif-datetimedigitized' => 'Date ey eure do scanaedje',
-'exif-exposuretime-format' => '$1 seg ($2)',
-'exif-fnumber-format' =>'f/$1',
-'exif-lightsource' => 'Sourdant del loumire',
-'exif-focallength-format' =>'$1 mm',
-'exif-filesource' => 'Fitchî sourdant',
-'exif-scenetype' => 'Sôre di sinne',
-'exif-whitebalance' => 'Balance di blancs',
-'exif-digitalzoomratio' => 'Rapoirt di zoumaedje limerike',
-'exif-contrast' => 'Contrasse',
-'exif-saturation' => 'Saturaedje',
-'exif-gpslatituderef' => 'Latitude Nôr ou Sud',
-'exif-gpslatitude' => 'Latitude',
-'exif-gpslongituderef' => 'Londjitude Ess ou Ouwess',
-'exif-gpslongitude' => 'Londjitude',
-'exif-gpsaltituderef' => 'Referince di hôteur',
-'exif-gpsaltitude' => 'Hôteur',
-'exif-gpstimestamp' => 'Tins do GPS (ôrlodje atomike)',
-'exif-gpssatellites' => 'Sipoutniks eployîs pol mezuraedje',
-'exif-gpsmeasuremode' => 'Môde di mzuraedje',
-'exif-gpsdop' => 'Precizion di mzuraedje',
-'exif-gpsareainformation' => 'No del redjon GPS',
-'exif-gpsdatestamp' => 'Date do GPS',
-'exif-gpsdifferential' => 'Coridjaedje diferenciel do GPS',
-
-# Exif attributes
-'exif-compression-6' => 'JPEG',
-
-'exif-photometricinterpretation-2' => 'RGB',
-'exif-photometricinterpretation-6' => 'YCbCr',
+* focallength",
+
+# EXIF tags
+'exif-imagewidth'                => 'Lårdjeur',
+'exif-imagelength'               => 'Hôteur',
+'exif-bitspersample'             => 'Bits pa compôzant',
+'exif-photometricinterpretation' => 'Compôzaedje des picsels',
+'exif-orientation'               => 'Oryintåcion',
+'exif-samplesperpixel'           => 'Nombe di compôzants',
+'exif-xresolution'               => "Finté d' coûtchî",
+'exif-yresolution'               => "Finté d' astampé",
+'exif-resolutionunit'            => "Unité pol finté d' coûtchî/astampé",
+'exif-datetime'                  => "Date ey eure ki l' fitchî a stî candjî",
+'exif-imagedescription'          => "Tite di l' imådje",
+'exif-make'                      => 'Måke del camera',
+'exif-model'                     => 'Modele del camera',
+'exif-software'                  => 'Programe eployî',
+'exif-artist'                    => 'Oteur',
+'exif-copyright'                 => 'Ditinteu des abondroets',
+'exif-exifversion'               => "Modêye d' exif",
+'exif-colorspace'                => 'Espåce di coleurs',
+'exif-makernote'                 => 'Notes do fabricant',
+'exif-usercomment'               => "Comintaires di l' uzeu",
+'exif-datetimeoriginal'          => 'Date ey eure ki les dnêyes ont stî fwaites',
+'exif-datetimedigitized'         => 'Date ey eure do scanaedje',
+'exif-exposuretime-format'       => '$1 seg ($2)',
+'exif-lightsource'               => 'Sourdant del loumire',
+'exif-filesource'                => 'Fitchî sourdant',
+'exif-scenetype'                 => 'Sôre di sinne',
+'exif-whitebalance'              => 'Balance di blancs',
+'exif-digitalzoomratio'          => 'Rapoirt di zoumaedje limerike',
+'exif-contrast'                  => 'Contrasse',
+'exif-saturation'                => 'Saturaedje',
+'exif-gpslatituderef'            => 'Latitude Nôr ou Sud',
+'exif-gpslatitude'               => 'Latitude',
+'exif-gpslongituderef'           => 'Londjitude Ess ou Ouwess',
+'exif-gpslongitude'              => 'Londjitude',
+'exif-gpsaltituderef'            => 'Referince di hôteur',
+'exif-gpsaltitude'               => 'Hôteur',
+'exif-gpstimestamp'              => 'Tins do GPS (ôrlodje atomike)',
+'exif-gpssatellites'             => 'Sipoutniks eployîs pol mezuraedje',
+'exif-gpsmeasuremode'            => 'Môde di mzuraedje',
+'exif-gpsdop'                    => 'Precizion di mzuraedje',
+'exif-gpsareainformation'        => 'No del redjon GPS',
+'exif-gpsdatestamp'              => 'Date do GPS',
+'exif-gpsdifferential'           => 'Coridjaedje diferenciel do GPS',
 
 'exif-orientation-1' => 'Normå', # 0th row: top; 0th column: left
 'exif-orientation-3' => 'Tourné di 180°', # 0th row: bottom; 0th column: right
 
-
-'exif-xyresolution-i' => '$1 dpi',
-'exif-xyresolution-c' => '$1 dpc',
-
-'exif-colorspace-1' => 'sRGB',
-'exif-colorspace-ffff.h' => 'FFFF.H',
-
-'exif-componentsconfiguration-0' => 'n\' egzistêye nén',
-'exif-componentsconfiguration-1' => 'Y',
-'exif-componentsconfiguration-2' => 'Cb',
-'exif-componentsconfiguration-3' => 'Cr',
-'exif-componentsconfiguration-4' => 'R',
-'exif-componentsconfiguration-5' => 'G',
-'exif-componentsconfiguration-6' => 'B',
+'exif-componentsconfiguration-0' => "n' egzistêye nén",
 
 'exif-exposureprogram-0' => 'Nén defini',
@@ -1633,20 +1436,16 @@
 'exif-subjectdistance-value' => '$1 metes',
 
-'exif-meteringmode-0' => 'Nén cnoxhou',
-'exif-meteringmode-1' => 'Moyene',
+'exif-meteringmode-0'   => 'Nén cnoxhou',
+'exif-meteringmode-1'   => 'Moyene',
 'exif-meteringmode-255' => 'Ôte',
 
-'exif-lightsource-0' => 'Nén cnoxhou',
-'exif-lightsource-1' => 'Loumire do djoû',
-'exif-lightsource-9' => 'Bon tins',
-'exif-lightsource-10' => 'Tins avou des nûlêyes',
-'exif-lightsource-17' => 'Loumire standård A',
-'exif-lightsource-18' => 'Loumire standård B',
-'exif-lightsource-19' => 'Loumire standård C',
-'exif-lightsource-20' => 'D55',
-'exif-lightsource-21' => 'D65',
-'exif-lightsource-22' => 'D75',
-'exif-lightsource-23' => 'D50',
-'exif-lightsource-255' => 'Ôte sourdant d\' loumire',
+'exif-lightsource-0'   => 'Nén cnoxhou',
+'exif-lightsource-1'   => 'Loumire do djoû',
+'exif-lightsource-9'   => 'Bon tins',
+'exif-lightsource-10'  => 'Tins avou des nûlêyes',
+'exif-lightsource-17'  => 'Loumire standård A',
+'exif-lightsource-18'  => 'Loumire standård B',
+'exif-lightsource-19'  => 'Loumire standård C',
+'exif-lightsource-255' => "Ôte sourdant d' loumire",
 
 'exif-focalplaneresolutionunit-2' => 'pôces',
@@ -1654,9 +1453,5 @@
 'exif-sensingmethod-1' => 'Nén defineye',
 
-'exif-filesource-3' => 'DSC',
-
 'exif-scenetype-1' => 'On poitrait saetchî directumint',
-
-
 
 'exif-whitebalance-0' => 'Balance di blancs otomatike',
@@ -1664,5 +1459,4 @@
 
 'exif-scenecapturetype-3' => 'Sinne di nute',
-
 
 'exif-contrast-0' => 'Normå',
@@ -1682,78 +1476,63 @@
 'exif-subjectdistancerange-3' => 'Did lon',
 
-// Pseudotags used for GPSLatitudeRef and GPSDestLatitudeRef
+# Pseudotags used for GPSLatitudeRef and GPSDestLatitudeRef
 'exif-gpslatitude-n' => 'Latitude Nôr',
 'exif-gpslatitude-s' => 'Latitude Sud',
 
-// Pseudotags used for GPSLongitudeRef and GPSDestLongitudeRef
+# Pseudotags used for GPSLongitudeRef and GPSDestLongitudeRef
 'exif-gpslongitude-e' => 'Londjitude Ess',
 'exif-gpslongitude-w' => 'Londjitude Ouwess',
 
-
-
-// Pseudotags used for GPSSpeedRef and GPSDestDistanceRef
+# Pseudotags used for GPSSpeedRef and GPSDestDistanceRef
 'exif-gpsspeed-k' => 'km/h',
 'exif-gpsspeed-m' => 'miles/h',
 'exif-gpsspeed-n' => 'nuks',
 
-// Pseudotags used for GPSTrackRef, GPSImgDirectionRef and GPSDestBearingRef
-
-# external editor support
-'edit-externally' => 'Candjî ç\' fitchî ci avou on dfoûtrin programe',
-'edit-externally-help' => 'Loukîz les [http://meta.wikimedia.org/wiki/Help:External_editors instruccions d\' apontiaedje] po pus di racsegnes.',
+# External editor support
+'edit-externally'      => "Candjî ç' fitchî ci avou on dfoûtrin programe",
+'edit-externally-help' => "Loukîz les [http://meta.wikimedia.org/wiki/Help:External_editors instruccions d' apontiaedje] po pus di racsegnes.",
 
 # 'all' in various places, this might be different for inflected languages
 'recentchangesall' => 'totafwait',
-'imagelistall' => 'totafwait',
-'watchlistall1' => 'totafwait',
-'watchlistall2' => 'totafwait',
-'namespacesall' => 'tos',
+'imagelistall'     => 'totafwait',
+'watchlistall2'    => 'totafwait',
+'namespacesall'    => 'tos',
 
 # E-mail address confirmation
-'confirmemail' => 'Acertinaedje di l\' adresse emile',
-'confirmemail_text' => 'Ci wiki chal a mezåjhe ki vos acertinîz voste adresse emile
-divant d\' poleur eployî les fonccions d\' emilaedje. Clitchîz sol boton
-chal pa dzo po-z evoyî èn emile d\' acertinaedje a voste adresse.
+'confirmemail'            => "Acertinaedje di l' adresse emile",
+'confirmemail_text'       => "Ci wiki chal a mezåjhe ki vos acertinîz voste adresse emile
+divant d' poleur eployî les fonccions d' emilaedje. Clitchîz sol boton
+chal pa dzo po-z evoyî èn emile d' acertinaedje a voste adresse.
 Li messaedje a-st å dvins ene hårdêye (loyén) avou on côde;
-tcherdjîz l\' hårdêye dins l\' betchteu waibe da vosse, eyet
-acertinez ki l\' adresse emile est djusse tot dnant l\' côde.',
-'confirmemail_send' => 'Emiler on côde d\' acertinaedje',
-'confirmemail_sent' => 'L\' emile d\' acertinaedje a stî evoyî.',
-'confirmemail_sendfailed' => 'Dji n\' a savou evoyî l\' emile d\' acertinaedje. Verifyîz ki l\' adresse est bén djusse.',
-'confirmemail_invalid' => 'Côde d\' acertinaedje nén valide. Motoit k\' il esteut trop vî.',
-'confirmemail_needlogin' => 'I vs fåt $1 po pleur acertiner voste adresse emile.',
-'confirmemail_success' => 'Voste adresse emile a stî acertinêye. Vos vs poloz asteure elodjî eyet profiter do wiki.',
-'confirmemail_loggedin' => 'Voste adresse emile a stî acertinêye.',
-
-'confirmemail_subject' => 'Acertinaedje di l\' adresse emile po {{SITENAME}}',
-'confirmemail_body' => 'Ene sakî, probåblumint vos-minme, avou l\' adresse IP $1,
+tcherdjîz l' hårdêye dins l' betchteu waibe da vosse, eyet
+acertinez ki l' adresse emile est djusse tot dnant l' côde.",
+'confirmemail_send'       => "Emiler on côde d' acertinaedje",
+'confirmemail_sent'       => "L' emile d' acertinaedje a stî evoyî.",
+'confirmemail_sendfailed' => "Dji n' a savou evoyî l' emile d' acertinaedje. Verifyîz ki l' adresse est bén djusse.",
+'confirmemail_invalid'    => "Côde d' acertinaedje nén valide. Motoit k' il esteut trop vî.",
+'confirmemail_needlogin'  => 'I vs fåt $1 po pleur acertiner voste adresse emile.',
+'confirmemail_success'    => 'Voste adresse emile a stî acertinêye. Vos vs poloz asteure elodjî eyet profiter do wiki.',
+'confirmemail_loggedin'   => 'Voste adresse emile a stî acertinêye.',
+'confirmemail_subject'    => "Acertinaedje di l' adresse emile po {{SITENAME}}",
+'confirmemail_body'       => "Ene sakî, probåblumint vos-minme, avou l' adresse IP $1,
 a-st ahivé on conte so {{SITENAME}} avou ciste adresse
-emile ci eyet come no d\' elodjaedje «$2».
-
-Po-z acertiner ki ç\' conte ci est bén da vosse eyet mete
-en alaedje les fonccions d\' emilaedje so {{SITENAME}},
+emile ci eyet come no d' elodjaedje «$2».
+
+Po-z acertiner ki ç' conte ci est bén da vosse eyet mete
+en alaedje les fonccions d' emilaedje so {{SITENAME}},
 alez drovî avou vosse betchteu waibe li hårdêye ki shût:
 
 $3
 
-Si c\' est *nén* vos k\' a-st ahivé l\' conte, adon èn shuvoz
-nén l\' hårdêye. Ci côde d\' acertinaedje ci va-st espirer
-po l\' $4.',
-
-# Inputbox extension, may be useful in other contexts as well
-'createarticle' => 'Ahiver årtike',
-
-# Scary transclusion
-
-
-# delete conflict
+Si c' est *nén* vos k' a-st ahivé l' conte, adon èn shuvoz
+nén l' hårdêye. Ci côde d' acertinaedje ci va-st espirer
+po l' $4.",
+
+# Delete conflict
 'deletedwhileediting' => 'Asteme: Cisse pådje ci a stî disfacêye sol tins ki vos scrijhîz!',
-'confirmrecreate' => 'L\' uzeu [[{{ns:user}}:$1|$1]] ([[{{ns:user_talk}}:$1|copene]]) a disfacé cist årtike ci après ki vos avoz cmincî a scrire, li råjhon k\' il a dné c\' est:
-: \'\'$2\'\'.
-Acertinez s\' i vs plait ki vos vloz vormint rifé cist årtike ci.',
-'recreate' => 'Rifé',
-#'tooltip-recreate' => '',
-
-'unit-pixel' => 'px',
+'confirmrecreate'     => "L' uzeu [[{{ns:user}}:$1|$1]] ([[{{ns:user_talk}}:$1|copene]]) a disfacé cist årtike ci après ki vos avoz cmincî a scrire, li råjhon k' il a dné c' est:
+: ''$2''.
+Acertinez s' i vs plait ki vos vloz vormint rifé cist årtike ci.",
+'recreate'            => 'Rifé',
 
 # HTML dump
@@ -1761,16 +1540,20 @@
 
 # action=purge
-'confirm_purge' => 'Netyî l\' muchete di cisse pådje ci?
-
-$1',
-'confirm_purge_button' => '\'l est bon',
+'confirm_purge'        => "Netyî l' muchete di cisse pådje ci?
+
+$1",
+'confirm_purge_button' => "'l est bon",
 
 'youhavenewmessagesmulti' => 'Vos avoz des noveas messaedjes so $1',
-'searchcontaining' => 'Cweri après des årtikes k\' ont «\'\'$1\'\'» å dvins.',
-'searchnamed' =>  'Cweri après des årtikes lomés «\'\'$1\'\'».',
-'articletitles' =>  'Årtikes ki cmincèt avou «\'\'$1\'\'»',
-'hideresults' => 'Catchî les rzultats',
+
+'searchcontaining' => "Cweri après des årtikes k' ont «''$1''» å dvins.",
+'searchnamed'      => "Cweri après des årtikes lomés «''$1''».",
+'articletitles'    => "Årtikes ki cmincèt avou «''$1''»",
+'hideresults'      => 'Catchî les rzultats',
+
+# Auto-summaries
+'autoredircomment' => 'Redjiblaedje viè [[$1]]', # This should be changed to the new naming convention, but existed beforehand
 
 );
 
-?>
+
